/* 
https://coolors.co/palette/f8f9fa-e9ecef-dee2e6-ced4da-adb5bd-6c757d-495057-343a40-212529
*/

:root {
    --white: white;
    --whiteA: #F8F9FA;
    --whiteB: #E9ECEF;

    --grayA: #DEE2E6;
    --grayB: #CED4DA;
    --grayC: #ADB5BD;
    --grayD: #DEE2E6;
    --grayE: #6C757D;

    --black: black;
    --blackA: #495057;
    --blackA: #343A40;
    --blackA: #212529;
    

    --light-green--300: #f3f3f1;
    --black: #242917;
    --dark-green--200: #616851;
    --electric-green--100: #f9fff4;
    --electric-green--200: #e2ffc9;
    
    --lila--100: #f8f7ff;
    --dark-violet--300: #320e3b;
    --lila--300: #bbabff;
    --dark-green--300: #3a4226;
    --lila--200: #dcd4ff;
    --dark-violet--200: #593a61;
    --electric-green--300: #c6ff94;
    --dark-green--100: #898e7d;
    --dark-violet--100: #806587;
    --light-violet--300: #f5f1f5;
}

:root {
    --bgBlack: #171717;
    --bgLight: #223144;
    --bgMagic: #282828;
    --fontColor: #d1ebf0;
    
    --gra1:#AF40FF;
    --gra2:#5B42F3;
    --gra3:#00DDEB;

    --itemBg: #545d62;
    --fontColor: #d1ebf0;
}


:root {
    --bgCageColor: #282828;
}
